<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./css/style.css">
    <link rel="shortcut icon" href="./favicon.png" type="image/x-icon" />
    <title>SEP 中国(简体中文)官网</title>
</head>
<body>
    <h1>欢迎来到 SEP 中国官网！</h1>
    <p>在SEP，你可以尽情地发挥自己的创意，使用Scratch做出一个个令人惊叹的作品！</p>
    <h3>提示：SEP官网即将从Netlify迁移。迁移后将在<a href="https://smart.runyun.cc/" target="_blank">润云数据</a>的虚拟主机上搭建</h3>
    <h2 id="join">加入我们</h2>
    <a href="https://kdocs.cn/l/cckVZGrHF1uK" target="_blank">
        <button class="jumpButton">各总部/分部加入方式</button>
    </a>
    <h2 id="services">服务</h2>
    <a href="https://extensions.scerpark.cn/">
        <button class="jumpButton">SEP 扩展中心</button>
    </a>
    <br />
    <a href="https://blog.scerpark.cn/">
        <button class="jumpButton">SEP 中国博客</button>
    </a>
    <br />
    <a href="https://gitlab.com/scerpark-cn" target="_blank">
        <button class="jumpButton">Gitlab<br />组织页面</button>
    </a>
    <br />
    <a href="https://status.scerpark.cn/" target="_blank">
        <button class="jumpButton">服务状态监控</button>
    </a>
    <h2 id="feedback">反馈</h2>
    <a href="mailto:tiger@scerpark.cn">
        <button class="jumpButton">邮件反馈</button>
    </a>
    <p>邮箱：tiger@scerpark.cn</p>
    <h6>2024年12月31日 第九版V9.7.1 Tiger制作</h6>
</body>
</html>